$enable-responsive-font-sizes: true;

$font-family-sans-serif: "Montserrat", sans-serif;

$theme-colors: (
  "success": #00ca4c
);

$navbar-padding-y: 1.8rem;

$navbar-dark-color: #fff;
$navbar-dark-hover-color: #fff;
$navbar-dark-active-color: #fff;

$input-padding-y: 0.75rem;
$input-padding-x: 0.75rem;
